# stg-next(1) Manual Page

## NAME

stg-next - Print the name of the next patch

## SYNOPSIS

    stg next [OPTIONS]

## DESCRIPTION

Print the name of the next patch.

The next patch is the unapplied patch that follows the current, topmost patch. An error message will be printed if there are no unapplied patches.

## OPTIONS

-b <branch>
--branch=<branch>

  Use <branch> instead of current branch

## StGit

Part of the StGit suite - see stg(1)